#gspb_row-id-gsbp-3f0a6835-5c89 {
    justify-content: space-between;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap
}

#gspb_row-id-gsbp-3f0a6835-5c89>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

.gspb_row {
    position: relative
}

div[id^=gspb_col-id] {
    padding: 15px min(3vw, 20px);
    box-sizing: border-box;
    position: relative
}

#gspb_image-id-gsbp-dcd9a392-f22e img {
    object-fit: cover;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    width: 100%;
    aspect-ratio: 3/4
}

@media (max-width: 999.98px) {
    #gspb_image-id-gsbp-dcd9a392-f22e img {
        aspect-ratio: 3/4
    }
}

@media (max-width: 689.98px) {
    #gspb_image-id-gsbp-dcd9a392-f22e img {
        aspect-ratio: 3/4
    }
}

@media (max-width: 689.98px) {
    #gspb_image-id-gsbp-dcd9a392-f22e img {
        aspect-ratio: 3/4
    }
}

#gspb_image-id-gsbp-dcd9a392-f22e,
#gspb_image-id-gsbp-dcd9a392-f22e img {
    height: auto
}

@media (max-width: 999.98px) {

    #gspb_image-id-gsbp-dcd9a392-f22e,
    #gspb_image-id-gsbp-dcd9a392-f22e img {
        height: auto
    }
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-dcd9a392-f22e,
    #gspb_image-id-gsbp-dcd9a392-f22e img {
        height: auto
    }
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-dcd9a392-f22e,
    #gspb_image-id-gsbp-dcd9a392-f22e img {
        height: 300px
    }
}